QGIS Application - Bug report #18123
Error with filtering
2018-02-17 01:03 AM - Francisco Collantes

Status: Closed
Priority: Normal
Assignee:

Category: Attribute table

Affected QGIS version:2.16.2
Operating System: Linux Mint
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: not reproducable

Copied to github as #: 26017

Description

Hi!

When the field name begins by a number the filter does not work. If you copy the content to a new field which name does not begin by a

number it works.

Thanks for your effort

Paco

History

#1 - 2018-02-17 02:07 AM - Nyall Dawson
- Status changed from Open to Feedback

Can you please test with 2.187 2.16 is no longer supported.

#2 - 2018-08-15 07:36 PM - Giovanni Manghi
- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback.
